/* Site master header */

#header {
	height: 83px;
	background: #fff;
}

#header #logo {
	margin-left: 5px;
	margin: 11px 0 0 0;
	padding:0;
	float: left;
}


img.hdrquote	{
	margin-left: 15px;
	margin-bottom:8px;
}


#header #login {
	float: right;
	margin-right: 5px;
	margin-top: 25px;
	width: 214px;
	text-align: right;
}

#header #buyorcall {
	margin-bottom: 3px;
}

#hdr_webmaillogin	{
	padding-right: 8px;	
}

#header #login #supportlogin {
	margin-left: 15px;	
}

.tagline	{
	margin: 0 0 20px 15px;	
}

#topmenu {
	background: #8C9CB1;
	width:749px;
	clear: left;
}

#topmenu ul {
	list-style: none;
	padding: 0 0px 0 0px;
	margin: 0;
	height: 30px;
	overflow: hidden;
}

#topmenu li {
	background: #8C9CB1;
	float: left;
	padding-left: 0px;
	text-align: center;
}

#topmenu li a {
	display: block;
	color: #E7E9EA;
	font-weight: bold;
	padding: 10px 0px 10px 0;
	width: 150px;
	text-align: center;
	line-height: 12px;
	text-decoration: none;
	background: #8C9CB1 url(/pics/master-template/tab_long_inactive.gif) no-repeat left  top;
}


#topmenu li a:hover {
	background-image: url(/pics/master-template/tab_long_inactive_hov.gif);
}


/*#topmenu li#mnu_home a {
	width: 72px;
}*/

#topmenu li.selected a {
	background: #f60 url(/pics/master-template/tab_long_active.gif) no-repeat left  top;
}

#topmenu li.selected a:hover {
	background-image: url(/pics/master-template/tab_long_active.gif);
}

/* home button */

#topmenu li#hometab a {
	display: block;
	color: #E7E9EA;
	font-weight: bold;
	padding: 10px 0px 10px 0;
	text-align: center;
	background-position: -1px 0;
	line-height: 12px;
	text-decoration: none;
	width: 149px;
	/*width: 79px;
	background: #8C9CB1 url(/pics/master-template/tab_homeright_inactive1.gif) no-repeat left top;*/
}
/*
#topmenu li#hometab a:hover {
	background: #8C9CB1 url(/pics/master-template/tab_homeright_inactive_hov.gif) no-repeat left  top;
}

#topmenu li#hometab.selected a {
	background: #fff url(/pics/master-template/tab_homeright_active.gif) no-repeat left  top;
}

#topmenu li#hometab.selected a:hover {
	background: #fff url(/pics/master-template/tab_homeright_active.gif) no-repeat left  top;
}*/




/* Breadcrumb trail */
ul#breadcrumb {
	background:#F3F5F7;
	font-size: 11px;
	height: 22px;
	padding: 2px 0 0px 16px;
	margin: 0 0 15px 0;
	list-style: none;
	border-bottom: 1px solid #fff;
}

/*\*/
*html ul#breadcrumb {
			padding: 2px 0 5px 16px;
}
/**/

ul#breadcrumb li {
	float: left;
	margin-top: 3px;
	padding-left: 10px;
	margin-left: 6px;
	background: url(/pics/breadcrumb-slash.gif) no-repeat left center;
}

ul#breadcrumb li a {
	text-decoration: none;	
}

ul#breadcrumb li.currentpage {
	text-decoration:none;
}

ul#breadcrumb li.firstItem {
	background: transparent;
	padding-left: 0;
	margin-left: 0;
}

ul#breadcrumb li a, ul#breadcrumb li.currentpage  {
	color: #798BA1;

}

/* Footer */

#footer {
	font-size:11px;
	line-height: 109%;
}



#footer {
	padding: 15px 20px 20px 20px;
	background: url(/pics/master-template/bg_footer.gif) no-repeat center bottom;
}

	#footer img  	{
		float: right;	
	}

#footer, #footer a {
	color: #999;
	text-decoration:none;
}

#customer p {
	margin: 8px 0;
}

#contentscrollercontainer { 
	height: 65px;
	overflow: hidden;
	margin-top: 4px;
}

#contentscroller {
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#contentscroller li {
	line-height: 109%;
	margin: 0 0 5px 0;
	padding: 0;
	color:#666;
}

#contentscroller li#displayedcontent {
	margin-bottom: 100px;
}


#footerBar {
	background: #9CAABC;
	padding: 5px 20px;
}

#footerBar, #footerBar a {color: #fff; text-decoration:none;}



.pipe {
	padding: 0 5px;
}



/**************************
domain checker
***************************/


#hdr-check {
	float: left;
	margin: 23px 0 0 0;	
	padding: 0px;
}

	
#hdr-check p, #hdr-check input, #hdr-check select, #domaininput {
	float: left;
	margin-right: 5px;
}

#hdr-check p {
	margin-top: 3px;
}

#domaininput {
	background: #fff;
	padding: 2px 0 0 2px;
	border: 1px solid #7f9db9;
	color: #000;
}

/*\*/* html #domaininput  { padding-top: 0; }/**/

#domaininput input {
	border: 1px solid #fff;
	float: none;
	margin: 0;
	padding: 0;
}




#companyinfo-footer	{
	width: 750px; 
	margin: 0 auto; 
	padding-bottom: 20px; 
	padding-top:0;
	
}

	#companyinfo-footer-inner	{
		text-align:left; 
		font-size: 11px; 
		color: #666; 
		padding-left:22px;
		padding-top: 0;
	}

#cookie-popup {
	position: fixed;
	bottom: 0;	
	background-color: #2f2f2f;
	width: 100%;
	z-index: 10000;
	padding: 10px;
}
#cookie-popup p {
	color: #CCC;
	margin: 0;
	font-size: 12px;	
	float: left;
	width: 650px;
}
#cookie-popup p a {
	color: #FFF;
	text-decoration: underline;	
}
#cookie-popup a#close-me {
	float: right;
	background-color: #ff6500;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-webkit-border-radius: 20px;
	-ms-border-radius: 20px;
	color: #FFF;
	width: 20px;
	height: 20px;
	text-align:center;
	vertical-align: middle;
	font-size: 14px;
	text-transform: lowercase;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 1px 0 0;
	margin: 5px 25px 0 0;
}
#cookie-popup a#close-me:hover {
	-moz-transition: background 100ms ease;
	-ms-transition: background 100ms ease;
	-webkit-transition: background 100ms ease;
	-o-transition: background 100ms ease;
	text-decoration:none;
	background: #fc7821;
}